
#stacks_in_4_page18 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_8_page18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_8_page18 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_8_page18 #jwresp_col2_stacks_in_8_page18{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_8_page18 #jwresp_col1_stacks_in_8_page18,#stacks_in_8_page18 #jwresp_col2_stacks_in_8_page18{width:100%;float:none;display:block}#stacks_in_8_page18 #jwresp_col1_stacks_in_8_page18{margin-bottom:15px}}
/*-- YouTube HTML5 Stack v1.5.0 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_176_page18 {
	margin:  2px;
	padding:  5px;
}
/*-- YouTube HTML5 Stack v1.5.0 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/